## ubuntu-x1e-settings 25.04.0

=== debian/changelog ===
ubuntu-x1e-settings (25.04.0) plucky; urgency=medium

  * Initial release (LP: #2091375)

 -- Tobias Heider <tobias.heider@canonical.com>  Tue, 10 Dec 2024 15:39:18 +0100
