## ubuntu-x1e-settings 25.04.1

=== debian/changelog ===
ubuntu-x1e-settings (25.04.1) plucky; urgency=medium

  * Add modules required for frame buffer support in the initrd to fix disk decryption prompt.
  * Refresh mesa-2404 snap to beta/kisak channel
  * Add Acer Swift and Microsoft Surface books

 -- Tobias Heider <tobias.heider@canonical.com>  Wed, 29 Jan 2025 00:51:18 +0100
