## ubuntu-x1e-settings 25.04.2

=== debian/changelog ===
ubuntu-x1e-settings (25.04.2) plucky; urgency=medium

  * Changes requested for MIR (LP #2095536)
    * d/changelog: Fix changelog-line-too-long
    * d/control: Change arch to all
    * d/control: Bump Standards-Version to 4.7.0
    * d/control: Clarify short descriptions

 -- Tobias Heider <tobias.heider@canonical.com>  Tue, 11 Feb 2025 11:48:48 +0100
