=== debian/control ===
Source: ubuntu-x1e-settings
Section: misc
Priority: optional
Maintainer: Tobias Heider <tobias.heider@canonical.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-modaliases
Rules-Requires-Root: binary-targets
Standards-Version: 4.7.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-concept/ubuntu/+source/ubuntu-x1e-settings
Vcs-Git: https://git.launchpad.net/~ubuntu-concept/ubuntu/+source/ubuntu-x1e-settings

Package: hwe-qcom-x1e-meta
Architecture: all
Depends: ${misc:Depends},
 ubuntu-x1e-settings,
XB-Modaliases: ${modaliases}
Description: Meta package for Ubuntu on Qualcomm X Elite based arm64 laptops
 This package contains some default settings and dependencies that are
 specific to Ubuntu running on Qualcomm X Elite arm64 laptops.

Package: ubuntu-x1e-settings
Architecture: all
Depends: ${misc:Depends},
 ubuntu-x1e-settings-nogrub,
 flash-kernel,
Description: Default settings for Ubuntu on Qualcomm X Elite arm64 machines
 This package contains some default settings that are specific to Ubuntu
 running on Qualcomm X Elite arm64 laptops.

Package: ubuntu-x1e-settings-nogrub
Architecture: all
Replaces: ubuntu-x1e-settings (<< 24.10.2)
Depends:
 ${misc:Depends},
 protection-domain-mapper
Description: Default settings for Ubuntu installer media on Qualcomm X Elite
 This package contains some default settings that are specific to Ubuntu
 running on Qualcomm X Elite arm64 laptops which don't affect other hardware.
