## ubuntu-x1e-settings 25.04.4

=== debian/changelog ===
ubuntu-x1e-settings (25.04.4) plucky; urgency=medium

  * d/control: Move ubuntu-x1e-settings binary back to arch:arm64 to fix
    flash-kernel dependency

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 18 Feb 2025 11:46:18 +0100
