=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  specific to Ubuntu running on Qualcomm X Elite arm64 laptops.
 
 Package: ubuntu-x1e-settings
-Architecture: all
+Architecture: arm64
 Depends: ${misc:Depends},
  ubuntu-x1e-settings-nogrub,
  flash-kernel,
