## ubuntu-x1e-settings 25.04.8

=== debian/changelog ===
ubuntu-x1e-settings (25.04.8) plucky; urgency=medium

  * Fix HP Omnibook and T14s modalias (LP: #2106254)

 -- Tobias Heider <tobias.heider@canonical.com>  Tue, 08 Apr 2025 19:54:45 +0200

ubuntu-x1e-settings (25.04.7) plucky; urgency=medium

  * hooks: also include files from /lib/firmware/updates (LP: #2104199)

 -- Tobias Heider <tobias.heider@canonical.com>  Tue, 25 Mar 2025 22:26:28 +0100

ubuntu-x1e-settings (25.04.6) plucky; urgency=medium

  * Add support for Qualcomm CRD (LP: #2103996)
  * Drop superflous .deb binaries from the packaging.

 -- Tobias Heider <tobias.heider@canonical.com>  Sun, 23 Mar 2025 00:54:43 +0100

ubuntu-x1e-settings (25.04.5) plucky; urgency=medium

  * d/control: Move ubuntu-x1e-settings back to arch:arm64 to fix unsatisfiable
    dependency. hwe-qcom-x1e-meta -> ubuntu-x1e-settings -> flash-kernel

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 18 Feb 2025 11:46:18 +0100
