## ubuntu-x1e-settings 25.04.9

=== debian/changelog ===
ubuntu-x1e-settings (25.04.9) plucky; urgency=medium

  * Fix Asus Vivobook modalias pattern (LP: #2107692)

 -- Tobias Heider <tobias.heider@canonical.com>  Sat, 19 Apr 2025 15:10:02 +0200
