=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Vcs-Git: https://git.launchpad.net/~ubuntu-concept/ubuntu/+source/ubuntu-x1e-settings
 
 Package: hwe-qcom-x1e-meta
-Architecture: all
+Architecture: arm64
 Depends: ${misc:Depends},
  ubuntu-x1e-settings,
 XB-Modaliases: ${modaliases}
@@ -29,7 +29,7 @@
  running on Qualcomm X Elite arm64 laptops.
 
 Package: ubuntu-x1e-settings-nogrub
-Architecture: all
+Architecture: arm64
 Replaces: ubuntu-x1e-settings (<< 24.10.2)
 Depends:
  ${misc:Depends},
