## ubuntu-x1e-settings 26

=== debian/changelog ===
ubuntu-x1e-settings (26) questing; urgency=medium

  * Drop snap channel switch to non-stable channels
    since it is not compatible with principles 2 and 3 of the
    Ubuntu 3rd party software policy (LP: #2110133)

 -- Tobias Heider <tobias.heider@canonical.com>  Thu, 08 May 2025 15:03:09 +0200

ubuntu-x1e-settings (25.10.0) questing; urgency=medium

  * Fix Asus Vivobook modalias pattern (LP: #2107692)

 -- Tobias Heider <tobias.heider@canonical.com>  Mon, 28 Apr 2025 11:30:18 +0200
