## ubuntu-x1e-settings 27

=== debian/changelog ===
ubuntu-x1e-settings (27) questing; urgency=medium

  [ Aleksandrs Vinarskis ]
  * Add support for Asus Zenbook A14
  * hooks: also include files in qcom/x1p42100

  [ Tobias Heider ]
  * Match on system vendor instead of BIOS vendor field

  [ Aleksandrs Vinarskis ]
  * Add support for Dell Inspiron 14 Plus 7441
  * Add support for Dell Latitude 7455

  [ Tobias Heider ]
  * Add efi=noruntime to default command line
  * initramfs: silence "No such file or directory" warnings

 -- Tobias Heider <tobias.heider@canonical.com>  Tue, 12 Aug 2025 12:31:00 +0200
