## ubuntu-x1e-settings 28

=== debian/changelog ===
ubuntu-x1e-settings (28) questing; urgency=medium

  * Relax modalias rule, match on x1e80100-cpucp-mbox

 -- Tobias Heider <tobias.heider@canonical.com>  Fri, 22 Aug 2025 14:13:56 +0200
