## ubuntu-x1e-settings 29

=== debian/changelog ===
ubuntu-x1e-settings (29) questing; urgency=medium

  * Add dracut support in addition to initramfs-tools (LP: #2121951)
  * Add libspa-0.2-libcamera, libcamera-v4l2 dependencies (LP: #2121568)
  * Add sound modules to initrd
  * Add workaround to make wireplumber user service wait for
    camera readiness (LP: #2122049)
  * Mark conflict with ubuntu-x13s-settings-nogrub

 -- Tobias Heider <tobias.heider@canonical.com>  Fri, 05 Sep 2025 10:19:28 +0200
