=== debian/control ===
--- 
+++ 
@@ -31,8 +31,11 @@
 Package: ubuntu-x1e-settings-nogrub
 Architecture: arm64
 Replaces: ubuntu-x1e-settings (<< 24.10.2)
+Conflicts: ubuntu-x13s-settings-nogrub
 Depends:
  ${misc:Depends},
+ libcamera-v4l2,
+ libspa-0.2-libcamera,
  protection-domain-mapper
 Description: Default settings for Ubuntu installer media on Qualcomm X Elite
  This package contains some default settings that are specific to Ubuntu
