=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with modaliases

override_dh_installsystemduser:
	dh_installsystemduser -pubuntu-x1e-settings-nogrub wireplumber-wait-media.service
