## ubuntu-x1e-settings 30

=== debian/changelog ===
ubuntu-x1e-settings (30) questing; urgency=medium

  * Move wireplumber fix and conflict to ubuntu-x1e-settings to fix
    ISO build which includes both x13s and x1e settings (LP: #2122666)

 -- Tobias Heider <tobias.heider@canonical.com>  Fri, 12 Sep 2025 13:53:58 +0200
