=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 
 Package: ubuntu-x1e-settings
 Architecture: arm64
+Conflicts: ubuntu-x13s-settings
 Depends: ${misc:Depends},
  ubuntu-x1e-settings-nogrub,
  flash-kernel,
@@ -31,7 +32,6 @@
 Package: ubuntu-x1e-settings-nogrub
 Architecture: arm64
 Replaces: ubuntu-x1e-settings (<< 24.10.2)
-Conflicts: ubuntu-x13s-settings-nogrub
 Depends:
  ${misc:Depends},
  libcamera-v4l2,
