## ubuntu-x1e-settings 31

=== debian/changelog ===
ubuntu-x1e-settings (31) questing; urgency=medium

  * Drop flash-kernel dependency in favor of stubble (LP: #2121352)

 -- Tobias Heider <tobias.heider@canonical.com>  Mon, 22 Sep 2025 16:26:42 +0200
