=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
 Conflicts: ubuntu-x13s-settings
 Depends: ${misc:Depends},
  ubuntu-x1e-settings-nogrub,
- flash-kernel,
 Description: Default settings for Ubuntu on Qualcomm X Elite arm64 machines
  This package contains some default settings that are specific to Ubuntu
  running on Qualcomm X Elite arm64 laptops.
